index:
  enabled:     false

view:
  enabled:     false

_content:
  enabled:     true
  with_layout: true
  lifetime:    300 # sec

_contentBox:
  enabled:     true
  with_layout: true
  lifetime:    300 # sec

_error:
  enabled:     true
  with_layout: true
  lifetime:    300 # sec

_hint:
  enabled:     true
  with_layout: true
  lifetime:    300 # sec
